html, body, div, header, nav, article, section, footer, aside, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, dfn, em, strong, dl, dt, dd, li, fieldset, form, label, legend, input, select, textarea, button, table, caption, tbody, tfoot, thead, tr, th, td {
  padding: 0;
  margin: 0;
	vertical-align: baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dir61 td {
	vertical-align: top;
}
.unsichtbar,
#responsive-switcher,
.rssfeed,
.sitemap dfn,
.dir2 .pagination,
.linkwrapper h1,
.dir2 .startinv,
.hidden {
	display: none;
}
.sitemap ol {
	list-style: none;
}
.abscenter {
	position: absolute;
	left: 50%;
}
.fixedcenter {
	position: fixed;
	left: 50%;
}
.awesome,
.ico:before,
.sort:before,
.imgrechts:before,
.skip:before,
#searchformbox:after,
#nav3 li a:before,
#nav1:before,
#news-slider .owl-prev:after,
#news-slider .owl-next:after,
form.cform .tooltipp strong:after,
h2.togglein:after,
h3.togglein:after,
#web20-quick a:before,
#social-quick p a:before,
#soc-quick p a:before,
#socwrapper a:before,
a.button:before,
a.button2:before,
.blockwrap a:before,
.blocklink:before,
.fliparchiv:before,
.flipcur:before,
#frame .mehr a:before,
.back a:before,
.back2 a:before,
.ntback:before,
.btn-back:before,
.mehr.togglein:after,
.box_out .marketout h1:before,
section.table-responsive:before,
.tog2:after,
header.socico:before,
.likes:before,
.swi.link a:before  {
  font-family: FontAwesome;	
}
.clear,
.clearleft,
.clearright {
  display: block;
  line-height: 0em;
  font-size: 0em;
  height: 0px;
  margin: 0;
  padding: 0;
  border: 0;
  color: transparent;
}
.clear {
	clear: both;
}
.clearleft {
  clear: left;
}
.clearright {
  clear: right;
}
.fb-like-box,
.fb-like-box span,
.box_out_3 iframe,
.dir60 iframe {
	max-width: 100% !important;
	margin: 0 auto 0 auto !important;
}
.table-responsive iframe {
	min-width: 700px;
}
table {
	max-width: 100% !important;
}
img {
	max-width: 100%;
	height: auto;
}
#mobile-select-nav {
  display: none;
}
/*---cust spec---*/
html {
	position: relative;
	height: 100.5%;
	font-size: 95%;
}
body {
	font-family: 'Montserrat', sans-serif;
	position: relative;
  height: 100%;
  padding: 0;
  margin: 0;
  color: black;
  font-weight: 300;
  line-height: 1.8rem;
}
header,
nav,
article,
section,
footer,
aside {
	display: block;
}
#wrapper {
  position: relative;
  padding: 0;
  margin: 0;
  z-index: 1;
}
#header {
	padding-top: 50px;
	position: relative;
}
/*#header p {
	background: rgba(255, 255, 255, 0.7);
	position: absolute;
	bottom: -39px;
	left: 0;
	padding: 2px 0 2px 5px;
	width: 100%;
	margin: 0;
	font-size: 0.8em;
	line-height: 34px;
	font-style: italic;
	text-align: center;
	z-index: 9;
}
#header p img {
	vertical-align: bottom;
}*/
#member {
	padding: 2px 0 2px 5px;
	width: 100%;
	margin: 30px 0;
	font-size: 0.8em;
	line-height: 34px;
	font-style: italic;
	text-align: center;
	z-index: 9;	
}
#member img {
	vertical-align: bottom;
}
#header h2 {
	margin: 0 !important
}
#picchange {

	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid black;
	z-index: 7;
}
.olayer {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 8;
}
#home {
	background-color: rgba(255, 255, 255, .9);
	background-image: url(/files/tpl/set2/img/logo-2021.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 80% auto;	
	position: absolute;
	top: 110px;
	left: 10px;
	display: block;
	width: 200px;
	height: 135px;
	margin: 0;
	z-index: 10;

}
#homein {

}
#navcontainer {
	position: absolute;
	background-color: rgba(162, 193, 85, .8);
	top: 0;
	left: 0;
	height: 100px;
	width: 100%;
	margin: 0;
	padding: 0;
	box-shadow: 10px 0 20px -5px #333;
	z-index: 11;
}
#frame {
	position: relative;
	width: 100%;
	padding: 0;
	z-index: 2;
}
#contframe {
	position: relative;
	width: 980px;
	padding: 30px 0 0 0;
	margin: 0 auto 0 auto;
}
.dir2 #contframe {
	width: 100%;
	padding: 0;
}
#content {
	position: relative;
	padding: 0;
	margin: 0 auto 0 auto;
	width: 100%;
	font-size: 1rem;
	line-height: 1.8rem;
}
#contin {
	width: 680px;
	float: left;
}
#sblock {
	float: right;
	width: 260px;
}
.dir2 #contin {
	position: relative;
	background: white;
	width: 100%;
	padding: 30px 0 0 0;
	float: none;
}
.dir17 #contin {
	width: 100%;
}
.incont {
	background: white;
	width: 100%;
	padding: 0px;
}
/*---boxen---*/
#fblock {
	padding: 0 0 0 20px;
}
#fblock:hover {
}
.dir2 #sblock {
	float: none;
}
#sblock .box_in {
	padding-bottom: 20px;
	margin: 0 0 20px 0;	
}
.dir2 #bwrap {
	padding-top: 20px;
	padding-bottom: 40px;
}
.dir209 #bwrap {
	padding-bottom: 40px;
}
.dir2 #bwrap > div:last-child,
.dir209 #bwrap > div:last-child {
	width: 980px;
	padding-top: 20px;
	margin: 0 auto 0 auto;
}
.dir2 #bwrap > last-child .newsboxout,
.dir209 #bwrap > last-child .newsboxout {
	width: 750px;
	float: left;
}
.dir2 #bwrap > div:last-child:after,
.dir209 #bwrap > div:last-child:after {
	position: relative;
	content: " ";
	display: block;
	width: 100%;
	height: 10px;
	clear: both;
}
.box_out_4 .boxnews h2 {
	position: absolute;
	top: 10px;
	left: 0;
	margin: 0;
  background-color: rgba(0, 0, 0, 0.8) !important;
 	padding: 10px;
 	font-size: 1.4rem;
 	line-height: 2.2rem;
	font-weight: 600;
	color: white !important;
	max-width: 90%;
	text-transform: none;
}
#tblock {
	border-top: 10px solid rgba(162, 193, 85, 1);
	margin-top: 50px;
	padding-top: 50px;
}
.dir2 #tblock {
	border-top: 0px solid rgba(162, 193, 85, 1);
	margin-top: 0px;
	padding-top: 0px;
}

.box_in h2 {
	display: inline-block;
	background: black;
	color: white;
	padding: 0 10px 0 10px;
}
.box_in h2.togglein {
	color: black;
}
.box_out .marketout,
.boxright {
	background-color: white;
	padding: 0;
	margin: 0 0 10px 0;
}
.box_out_3 {
	padding: 0;
}
.cont3 {
	background: #666666;
	padding: 50px 20px 50px 20px;
}
.cont3 section.adr {
	background-image: url(/files/tpl/set2/img/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 200px auto;
	width: 60%;
	float: left;
	padding: 0px 0 50px 220px;	
	color: white;
}
.cont3 section.koop {
	width: 40%;	
	float: right;
}
.cont3 section.koop img {
	filter: grayscale(100%);
	opacity: 0.4;
	width: 24%;
	height: auto;	
	margin: 0 1% 5px 0;
	transition: all 0.4s;
}
.cont3 section.koop img:hover {
	filter: none;
	opacity: 1;
}
.cont2,
.videocontainer {
	width: 100%;
	padding: 30px;
	margin: 0 auto 0 auto;
}
#header h2.togglein {
	margin-bottom: 10px !important 	
}


/*---footer---*/
#footer {
	background-color: #333333;
	position: relative;
	width: 100%;
	padding: 0;
}
.box_out_2 {
	padding: 40px 20px 40px 20px;
	color: white;
}
.box_out_2 > div {
	width: 48%;
	float: left;
}
.box_out_2:after,
.box_in .sec14:after,
.box_in .sec15:after,
.box_in #market-slider:after {
	content: " ";
	display: block;
	width: 100%;
	clear: both;
}
.box_out_2 h2 {
	color: white;
}

/*---suche---*/
#searchformbox {
	position: absolute;
	top: 12px;
	right: 12px;
	padding: 0;
	margin: 0;
	width: 200px;
	height: 26px;
	z-index: 21;
}
#searchformbox:after {
	position: absolute;
	top: 0px;
	right: 3px;
	content: "\f002";
	color: rgba(0, 0, 0, 0.1);
	font-size: 1.4rem;
	line-height: 26px;
	z-index: 20;
	cursor: pointer !important;
}
#searchfield {
	background-color: rgba(255, 255, 255, 0.7);
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 170px;
	height: 26px;
	line-height: 26px;
	padding: 0 0 0 10px;
	margin: 0;
	color: #666666;
	border: none;
}
#searchfield::-webkit-input-placeholder  { 
	font-family: 'Marcellus SC', sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #cccccc;
}
#searchfield:-ms-input-placeholder  { 
	font-family: 'Marcellus SC', sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #cccccc;
}
#searchfield::-moz-placeholder  { 
	font-family: 'Marcellus SC', sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #cccccc;
}
#searchbutton {
	background-color: rgba(255, 255, 255, 0.3);
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 30px;
	height: 26px;
	line-height: 26px;
	padding: 0;
	margin: 0;
	text-indent: 40px;
	color: #DDDDDD;
	font-size: 0rem;
	border: none;
	border-radius: 0px !important;
	cursor: pointer;
	z-index: 23;
}
.searchformbox input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
/*---social---*/
#web20-quick {
	position: absolute;
	top: 10px;
	right: 207px;
	display: block;
	width: 165px;
	margin: 0;
	padding: 0;
	z-index: 51;
}
#socwrapper {
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: center;
	z-index: 51;
}
#web20-quick a {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin: 0px 3px 0px 0;
	float: left;
	text-decoration: none;
	transition: all 0.4s;
	text-align: center;
}
#socwrapper a {
	display: inline-block;
	width: 100px;
	height: 100px;
	margin: 0px 0px 0px 0;
	text-decoration: none;
	transition: all 0.4s;
	text-align: center;
}
#web20-quick a:before {
	line-height: 30px;
	font-size: 1.4rem;
	color: rgba(255, 255, 255, 0.8);
	text-align: center;
}
#socwrapper a:before {
	line-height: 100px;
	font-size: 4rem;
	color: rgba(0, 0, 0, 0.8);
	text-align: center;
}
#fazebuk:before {
	content: "\f230";
}
#rss:before {
	content: "\f143";
}
#youtube:before {
	content: "\f16a";
}
#inst:before {
	content: "\f16d";
}
#twit:before {
	content: "\f099";
}
#web20-quick a:hover {
	background: rgba(162, 193, 85, 1);
	text-decoration: none;
}
#web20-quick a:hover:before {
	color: rgba(162, 193, 85, 1);
	font-size: 1.5rem;
	color: black;
}
#socwrapper a:hover {
	text-decoration: none;
}
#socwrapper a:hover:before {
	color: rgba(255, 35, 0, 1);
}
#social-quick {
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 50px;
}
#social-quick p {
	width: 25%;
	text-align: center;
	float: left;
}
#social-quick p a {
	background-color: #444444;
	display: inline-block;
	width: 150px;
	height: 150px;
	text-align: center;
	border-radius: 10px;
	text-decoration: none !important;
	transition: background-color 0.3s linear;
}
#social-quick p a:hover {
	background-color: rgba(162, 193, 85, 1);
	text-decoration: none !important;
}
#social-quick p a:before {
	color: white;
	font-size: 5em;
	line-height: 150px;
  padding: 0;
}

#soc-quick {
	position: absolute;
	top: 5px;
	left: 5px;
	display: table;
	table-layout: fixed;
	width: 164px;
	height: 40px;
	margin: 0;
	padding: 0;
	z-index: 111;
}
#soc-quick p {
	position: relative;
	display: table-cell;
	text-align: center;
	padding: 0 1px 0 0;
	margin: 0;
}
#soc-quick p a {
	background-color: #444444;
	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 5px;
	text-decoration: none !important;
	transition: background-color 0.3s linear;
}
#soc-quick p a:hover {
	background-color: rgba(0, 0, 0, 1);
	text-decoration: none !important;
}
#soc-quick p a:before {
	color: white;
	font-size: 1.8em;
	line-height: 40px;
  padding: 0;
}






#fazebuk:before {
	content:  "\f082";
}
#goog:before {
	content:  "\f0d4";
}
#youtube:before {
	content:  "\f167";
}
#inst:before {
	content:  "\f16d";
}
#lin:before {
	content:"\f08c";
}
/*---banner---*/
#banner1 {
	position: absolute;
	top: 1px;
	left: 252px;
	display: block;
	width: 728px;
	height: 90px;
	margin: 0;
	z-index: 12;
}
#banner2 {
	display: none;
	position: absolute;
	top: 40px;
	left: 0;
	width: 300px;
	height: 600px;
	margin: 0;
	z-index: 11111;
}
#banner2.is_stuck  {
	margin-top: 60px;
}
#banner2.is_stuck + div {
	display: none !important;
}
iframe html body #teaser {
	display: none !important;
}
iframe {
	max-width: 100%;
}




